Bug 1669319 - python-certbot-dns-dnsmadeeasy-0.30.2 is available
Summary: python-certbot-dns-dnsmadeeasy-0.30.2 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-dnsmadeeasy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-24 23:01 UTC by Upstream Release Monitoring
Modified: 2019-02-13 06:22 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-09 02:12:40 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-01-24 23:01:21 UTC
Latest upstream release: 0.30.1
Current version/release in rawhide: 0.29.1-1.fc30
URL: https://pypi.python.org/pypi/certbot-dns-dnsmadeeasy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17039/

Comment 1 Upstream Release Monitoring 2019-01-25 23:02:32 UTC
Latest upstream release: 0.30.2
Current version/release in rawhide: 0.29.1-1.fc30
URL: https://pypi.python.org/pypi/certbot-dns-dnsmadeeasy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17039/

Comment 2 Fedora Update System 2019-01-28 22:58:38 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-60ec7875dc

Comment 3 Fedora Update System 2019-01-28 22:58:44 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5de058d5d3

Comment 4 Fedora Update System 2019-01-28 22:58:48 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-add35c7030

Comment 5 Fedora Update System 2019-01-29 02:10:07 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5de058d5d3

Comment 6 Fedora Update System 2019-01-29 03:34:46 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-add35c7030

Comment 7 Fedora Update System 2019-01-29 03:56:59 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-60ec7875dc

Comment 8 Fedora Update System 2019-02-09 01:51:28 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-02-09 02:12:40 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-02-13 06:22:39 UTC
python-certbot-dns-dnsmadeeasy-0.30.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.